
/*layout*/
body {
    font-family: Montserrat;
}
.uk-navbar-container .uk-container {
max-width: 1560px;
}

.uk-logo {
    font-size: 36px;
    font-family: Montserrat;
    color: #1e3684;
    text-decoration: none;
    font-weight: 600;
}

@media (min-width: 960px) {
.uk-navbar-container .uk-container {
    padding-left: 20px;
    padding-right: 20px;
}
}
.uk-navbar-dropdown-nav>li>a {
    color: #2d2e33;
    padding: 6px 0;
}

.no-link {
  /*pointer-events: none;*/
  cursor: default;
  text-decoration: none;
}



/*Fonts*/



/*header*/

@media (max-width: 990px) and (min-width: 960px) {
    .uk-navbar-nav>li>a {
    font-size: 14px;
}
}

@media (max-width: 1160px) and (min-width: 960px) {
.uk-navbar-nav>li>a {
    padding: 0 10px;
}  
.uk-navbar .uk-button {
    padding: 0 10px;
    line-height: 30px;
}
.membership-button .uk-button {
    font-size: .9rem;
    line-height: 30px;
    padding: 0 12px;
}
}


/*Modals*/
.epag-hero .uk-tile-secondary {
    background: rgba(30, 54, 132, 0.8);
}

.epag-hero .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary {
    background-color: #fff;
    color: #1e3684;
    border-color: transparent;
}

.epag-hero .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary:hover {
    opacity:0.8;
}

/*.close {
    position: absolute;
    right: 32px;
    top: 50px;
    width: 32px;
    height: 32px;
    opacity: 1;
    background: #fff;
    border-radius: 50%;
    padding: 2px;
}

.close:before, .close:after {
    position: absolute;
    left: 17px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #000;
}

.close:hover {
    opacity: 1;
    background: #ddd;
}*/
a.close, a.closeFiles {
    position: absolute;
    z-index: 1010;
    top: 10px;
    right: 10px;
    padding: 5px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
}

.closeFiles:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.closeFiles:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.closeFiles:before, .closeFiles:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #000;
}

.newEventModal__body form .uk-button, .viewEventModal__body form .uk-button, .newFileModal__body form .uk-button, .viewFileModal__body form .uk-button, .viewFilesModal__body form .uk-button {
    float: right;
    margin-left: 5px;
}

.newEventModal__body, .viewEventModal__body, .newFileModal__body, .viewFileModal__body, .viewFilesModal__body {
    background-color: #ffffff;
    margin: 150px auto 0 auto;
    padding: 50px 50px 10px;
    border-radius: 10px;
    position: relative;
}

.newEventModal__body form label, .viewEventModal__body form label, .newFileModal__body form label, .viewFileModal__body form label, .viewFilesModal__body form label {
    display: block;
    margin-top: 10px;
}

@media all and (max-width: 1160px) {
.newEventModal__body, .viewEventModal__body, .newFileModal__body, .viewFileModal__body, .viewFilesModal__body {
   
    margin: 20% 5% 5%;
}
}

@media all and (max-width: 760px) {
.newEventModal__body, .viewEventModal__body, .newFileModal__body, .viewFileModal__body, .viewFilesModal__body {
    background-color: #ffffff;
    margin: 20% 1% 1%;
    padding: 20px 10px 50px;
    border-radius: 5px;
    position: relative;
}
}

li.fas.fa-plus.linkFiles:hover {
    cursor: pointer;
    opacity: 0.5;
}

.fileList {
    text-align: center;
}

/*Login*/

.page-id-0 .tm-main {
    height: 90vh;
}

.page-id-0 h1.uk-article-title {
    text-align: center;
}

@media all and (min-width: 960px){
.tml.tml-login {
    width: 80%;
    margin: 0 auto;
    padding: 4rem;
    border: 1px solid #c6c6c7;
    border-radius: 4px;
    margin-top: 3rem;
}
}

.tml.tml-login ul.tml-links {
    list-style: none;
    padding-left: 0;
}

/*Forms*/

/*textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}*/

input.form-control.choosefile {
    border: 0;
    line-height: 1rem;
    padding: .375rem .75rem .375rem 0;
}

label.radio-inline {
    margin-top: 0px!important;
}

.tml-field {
    width: 100%;
    padding: 5px;
    border: 1px solid #2d2e33;
    border-radius: 2px;
    font-size: 1.05rem;
}

.tml-field-wrap.tml-avatar-wrap, .tml-field-wrap.tml-admin_bar_front-wrap, .tml-field-wrap.tml-locale-wrap {
    display: none!important;
}

input.tml-button {
    cursor: pointer;
    background-color: #1e3684;
    color: #fff;
    border: 1px solid transparent;
    margin: 0;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 25px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-weight: 300;
    text-transform: none;
    letter-spacing: 0;
    border-radius: 500px;
    background-origin: border-box;
}

input.tml-button:hover {
    background-color: transparent;
    color: #1e3684;
    border-color: #1e3684;
}

/*Tables*/

@media all and (max-width: 760px){
 table.dataTable thead th, table.dataTable thead td, table.dataTable tbody th, table.dataTable tbody td {
    padding: 2px!important;
    line-height: 1.2rem;
}

.dataTable tr {
    font-size: .8rem;
}

.action {
    margin-left: 0px;
    font-size: 15px;
    display: block;
    margin: 8px 0;
}

li.action.fas.fa-edit {
    padding-left: 2px;
}
    
}


.dataTables_wrapper {
    overflow-x: auto;
}
.dataTable td {
    text-align: center;
}

#fileViewer_wrapper {
    padding: 20px 0;
}

.page-id-26 table.dataTable.hover tbody tr:hover, .page-id-26 table.dataTable.display tbody tr:hover {
    cursor: pointer;
    background-color: #fff;
    color: #1e3684;
}

table.form-table {
    width: 100%;
}

/*main contact form*/

input, select, textarea {
    font-size: 16px;
}

input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    
}


.main-contact-wrap .nf-field-element input, .main-contact-wrap textarea {
    color: #fff;
    padding: 1%;
}

.main-contact-wrap .nf-field-element input[type="button"] {
    text-transform: uppercase;
    color: #1e3684;
    background: #fff;
    font-weight: 600;
    padding: 1.5%;
    border: 1px solid transparent;
    cursor: pointer;
}

.main-contact-wrap .nf-field-element input[type="button"]:hove, .main-contact-wrap .nf-field-element input[type="button"]:focus {
    text-transform: uppercase;
    color: #fff;
    background: #1e3684;
    border: 1px solid #fff;
}

.nf-form-fields-required {
    display: none;
}

.nf-input-limit {
    font-size: 12px;
    margin-top: 0px!important;
}

.main-contact-wrap .ninja-forms-field {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(0, 0, 0, 0.1);
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    font-weight: 300;
}
.listselect-container .ninja-forms-field{
    min-height: 30px;
    font-size: 1rem;
    text-transform:uppercase;
    color: #fff;
}



.ninja-forms-req-symbol, .nf-error-msg {
    text-transform: uppercase;
    font-weight: 400;
    font-size: .8rem;
    margin-bottom: -20px;
}

.nf-field-container.submit-container {
    margin-bottom: 0px!important;

}
/*

.main-contact-field .field-wrap input[type="button"] {
    background: #161616;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #008cff;
    text-align:center;
    font-size: 1rem;
}

.main-contact-field .submit-btn {
    max-width: 80px;
}


.main-contact-field .field-wrap input[type="button"]:hover, main-contact-field .field-wrap input[type="button"]:focus {
    background: #fff;
    color: #000;
}

.main-contact-field input, .main-contact-field textarea {
    color: #fff;
    text-align: left;
    padding: 2%;
}

.main-contact-wrap .nf-field-element input {
    min-height: 30px;
}

*/

/*membership form*/

.member-contact-wrap .ninja-forms-field {
    border: 1px solid rgba(0, 0, 0, 0.5);
    background: #fff;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    font-weight: 300;
    padding: 2%;
}

.form-text .ninja-forms-field {
    border: none!important;
    height: auto;
}

.member-contact-wrap hr.ninja-forms-field {
    border: none!important;
}

.member-contact-wrap .nf-field-element input[type="button"] {
    text-transform: uppercase;
    color: #fff;
    background: #1e3684;
    font-weight: 600;
    padding: 1.5%;
    border: 1px solid #1e3684;
    cursor: pointer;
}

.member-contact-wrap .nf-field-element input[type="button"]:hove, .member-contact-wrap .nf-field-element input[type="button"]:focus {
    text-transform: uppercase;
    color: #1e3684;
    background: #fff;
    border: 1px solid #1e3684;
}

/*Blog*/

.archive .uk-h3 {
    color: #1e3684;
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
}

.news-panel .uk-margin-medium-top {
    text-align: center;
}

/*.uk-article .uk-article-meta {
    display: none;
}*/

/*footer*/

.page-id-405 .membership-button{
    display:none;
}

.uk-tooltip {
    line-height: 1.2rem;
}
    
